banq大师请进,咨询一下jdonframework的问题

lovebean
09-08-12 2 266

我们单位想做个项目,我向领导推荐使用jdonframework,但我们用的是weblogic 8.1 ,只支持jdk1.4,想请问大师,jdonframework5.5能在weblogic8.1下使用吗,哪个版本的jdonframework能改造为jdk1.4下使用。十分感谢。另外,我在运行runtest.bat时,提示我java.lang.NoClassDefFoundError: org/jdom/Content,麻烦大师百忙中回答,更希望以后有合作的机会。
[该贴被lovebean于2009-08-12 11:11修改过]

banq
2009-08-12 11:35

多谢支持

JdonFramework 1.5以下版本 不包括1.5都可以在1.4中运行。

java.lang.NoClassDefFoundError:org/jdom/Content
表示缺少Jdom.jar这个包,应该包含在Jdon框架Dist目录下,可能你没有拷贝。

lovebean
2009-08-12 13:39

谢谢您的解答,希望您的事业继续发展壮大.